最新消息:创业路上,需要创新思维,也需要知识的沉淀。

标签:node.js

Javascript

Gulp安装及配合组件构建前端开发一体化

myfse 3年前 (2015-09-16) 1522浏览 0评论

所有功能前提需要安装nodejs(本人安装版本v0.10.26)和ruby(本人安装版本1.9.3p484)。 Gulp 是一款基于任务的设计模式的自动化工具,通过插件的配合解决全套前端解决方案,如静态页面压缩、图片压缩、JS合并、SASS同步编译并...